import React from 'react';
export default function Label(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h561l240 320-239 320zm60-60h471l195-260-195-260H140zm333-260" })));
}
